Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
fileerr.h File Reference
`#include "errcode.h"`

Go to the source code of this file.

## Variables

const ERRCODE | CANTOPENFILE = "Can't open file"
const ERRCODE | CANTCREATEFILE = "Can't create file"
const ERRCODE | CANTMAKEPIPE = "Can't create pipe"
const ERRCODE | CANTCONNECTPIPE = "Can't reconnect pipes to stdin/stdout"
const ERRCODE | READFAILED = "Read of file failed"
const ERRCODE | WRITEFAILED = "Write of file failed"
const ERRCODE | SELECTFAILED = "Select failed"
const ERRCODE | EXECFAILED = "Could not exec new process"

## Variable Documentation

const ERRCODE CANTCONNECTPIPE = "Can't reconnect pipes to stdin/stdout"

Definition at line 28 of file fileerr.h.

const ERRCODE CANTCREATEFILE = "Can't create file"

Definition at line 26 of file fileerr.h.

const ERRCODE CANTMAKEPIPE = "Can't create pipe"

Definition at line 27 of file fileerr.h.

const ERRCODE CANTOPENFILE = "Can't open file"

Definition at line 25 of file fileerr.h.

const ERRCODE EXECFAILED = "Could not exec new process"

Definition at line 33 of file fileerr.h.

const ERRCODE READFAILED = "Read of file failed"

Definition at line 29 of file fileerr.h.

const ERRCODE SELECTFAILED = "Select failed"

Definition at line 31 of file fileerr.h.

const ERRCODE WRITEFAILED = "Write of file failed"

Definition at line 30 of file fileerr.h.